
/*.age-of-fear-content {
    font-family: sans-serif;
    font-size: 14px;
    line-height: 20px;
}*/

#main  .documentary-content .title-wrapper,
#main  .age-of-fear-content .title-wrapper {
    padding-top: 5px;
    padding-bottom: 15px;
}
.documentary-content h3,
.age-of-fear-content h3 {
    color: #7f7f7f;
    font-size: 21px;
    line-height: 21px;
    margin: 0;
}

/*.age-of-fear-content .title2 {*/
.documentary-content h1,
.age-of-fear-content h1 {
    color: #821a1c;
}

/*.age-of-fear-content .title3 {*/
#main .documentary-content  h2,
#main .age-of-fear-content  h2 .title-light,
#main .age-of-fear-content  h2 {
    color: #000;
}
#main .documentary-content .title-wrapper h2,
#main .age-of-fear-content .title-wrapper h2 {
    margin: 0;
}

.age-of-fear-content.videos-page .left-cover-item {
    width: 225px;
    float: left;
    height: 350px;
    padding: 2px 15px 10px 15px;
}

.age-of-fear-content.index-page .left-cover-item {
    float: left;
    height: 350px;
    width: 195px;
    padding: 8px 50px 10px 70px;
}

/*.age-of-fear-content .left-cover-item .excerpt-button {
    background: url('{{$.FURL "/data/www.cchr.org/files/images/the-age-of-fear-excerpt-button.jpg"}}') center no-repeat;
    margin-top: 10px;
    padding: 10px 30px 10px 10px;
    display: block;
     font-size: 14px;
}*/


/*Age of Fear */
.chrono-date {
    font-weight: bold;
    font-size: 20px;
    color: #666;
}
.chrono-section {
    padding-top: 16px;
    margin-top: 20px;
    border-top: 1px solid #ccc;
}

